drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/icalendar
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/LICENSE.rst
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar-5.0.7.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/cal.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/caselessdict.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/cli.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/parser_tools.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/prop.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/timezone_cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/tools.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/__pycache__/windows_to_olson.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/cal.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/caselessdict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/parser_tools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/prop.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/conftest.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_cli_tool.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_components_break_on_bad_ics.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_encoding.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_examples.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_fixed_issues.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_icalendar.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_issue_168_parsing_invalid_calendars_no_warning.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_issue_318_skip_default_parameters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_issue_348_exception_parsing_value.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_issue_500_vboolean_for_parameter.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_multiple.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_parsing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_period.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_property_params.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_recurrence.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_time.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_timezoned.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_unit_cal.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_unit_caselessdict.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_unit_parser_tools.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_unit_prop.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_unit_tools.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/__pycache__/test_with_doctest.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/america_new_york.ics
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/big_bad_calendar.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/broken_ical.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/calendar_with_unicode.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/created_calendar_with_unicode_fields.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_104_broken_calendar.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_156_RDATE_with_PERIOD_TZID_khal.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_156_RDATE_with_PERIOD_TZID_khal_2.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_168_expected_output.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_168_input.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_178_component_with_invalid_name_represented.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_178_custom_component_contains_other.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_178_custom_component_inside_other.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_237_fail_to_parse_timezone_with_non_ascii_tzid.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_348_exception_parsing_value.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_466_convert_tzid_with_slash.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/issue_466_respect_unique_timezone.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/multiple_calendar_components.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/pr_480_summary_with_colon.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/small_bad_calendar.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/calendars/x_location.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/conftest.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_escaped_character1.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_escaped_character2.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_escaped_character3.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_escaped_character4.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_escaped_characters.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_recurrence.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_recurrence_exdates_on_different_lines.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_rsvp.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_unicode_fields.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/event_with_unicode_organizer.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_100_transformed_doctests_into_unittests.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_101_icalendar_chokes_on_umlauts_in_organizer.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_104_mark_events_broken.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_112_missing_tzinfo_on_exdate.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_156_RDATE_with_PERIOD.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_156_RDATE_with_PERIOD_list.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_157_removes_trailing_semicolon.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_184_broken_representation_of_period.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_464_invalid_rdate.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_53_description_parsed_properly.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_64_event_with_ascii_summary.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_64_event_with_non_ascii_summary.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_70_rrule_causes_attribute_error.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/events/issue_82_expected_output.ics
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/hypothesis/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/hypothesis/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/hypothesis/__pycache__/test_fuzzing.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/hypothesis/test_fuzzing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/pacific_fiji.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_cli_tool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_components_break_on_bad_ics.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_encoding.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_examples.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_fixed_issues.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_icalendar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_issue_168_parsing_invalid_calendars_no_warning.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_issue_318_skip_default_parameters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_issue_348_exception_parsing_value.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_issue_500_vboolean_for_parameter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_multiple.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_parsing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_period.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_property_params.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_recurrence.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_time.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_timezoned.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_unit_cal.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_unit_caselessdict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_unit_parser_tools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_unit_prop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_unit_tools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/test_with_doctest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/time.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezone_rdate.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezone_same_start.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezone_same_start_and_offset.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezoned.ics
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezones/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezones/issue_237_brazilia_standard.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezones/issue_53_tzid_parsed_properly.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tests/timezones/issue_55_parse_error_on_utc_offset_with_seconds.ics
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/timezone_cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/tools.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/icalendar/windows_to_olson.py
